.header {
    color: black;
    text-align: center;
    background-color: white;
    border-radius: 10px;
    border-color: gray;
    border-style: solid;
}

.parrafo {
    text-align: center;
    color: whitesmoke;
    font-weight: bold;
    border-color: rgb(192, 192, 192);
    border-radius: 10px;
    border-style: solid;
    background-color: white;
    color: black;
}



